.commenttextarea {
	padding:6px;
	width:500px;
	height:100px;
	float:left
}
.dl {
	margin-top:-20px
}
.login{
	margin:-80px 0 0 250px;
}
.denglu{
	padding: 5px 10px;
    background: #e00;
}
.denglu a{color:#fff;}
.specialthread h1 {
	background:#FFF;
	font-size:1.5em;
	color:#000;
	padding:10px 5px;
	border-bottom:1px solid #E8E8E8
}
.specialthread h1 a {
	color:#069
}
.specialthread .postcontent label {
	float:right;
	display:inline;
	margin:12px 12px 0;
	border:1px solid #DDDDDD;
	padding:3px 5px;
	background:#EEEDED no-repeat 3px 50%
}
.specialthread .postcontent label strong {
	color:#090;
	font-weight:100!important
}
.specialthread .postcontent label a {
	color:#069
}
.specialthread .postauthor {
	width:180px
}
.specialpostcontainer {
	padding:0 1px;
	clear:both
}
.specialpost {
	text-align:right
}
.specialpost .postinfo {
	padding:5px 8px;
}
.specialpost .postinfo h2 {
	float:left;
	font-weight:normal;
	font-size:14px
}
.specialpost .postinfo h2 em {
	}.specialpost .postinfo {
	border-color:#EEEDED;
	border-width:0 0 1px 0;
	border-style:solid
}
.specialpost strong {
	border:none
}
.specialpost .postinfo h2 a {
	font-size:14px
}
.specialpost .postmessage {
	text-align:left;
	min-height:30px
}
* html .specialpost .postmessage {
	height:30px;
	overflow:visible
}
p.imicons {
	margin:8px auto;
	width:160px
}
.box {
	border-top:1px #ddd solid;
}
.box h4 {
	background:#FFF url("../images/portalbox_bg.gif");
	background-repeat:repeat-x;
	background-position:0 0;
	line-height:30px;
	padding:0 10px
}
.box .box li {
	list-style:none
}
.postattachlist h4,.tradethumblist h4,.pollpanel h4,.activitythread h4,.typeoption h4 {
	border-top:1px solid #DDDDDD
}
#pmprompt {
	border-color:#EDEDCE
}
#pmprompt h4 {
	background:#FFFFF2;
	border-top:none
}
#pmprompt th,#pmprompt td {
	border-top-color:#EDEDCE
}
td.user {
	width:120px
}
td.nums {
	width:80px;
	text-align:center
}
td.time {
	width:120px
}
td.selector {
	width:20px;
	text-align:center
}
#pmprompt table,#forumlinks,#pmlist,#specialpost,#newpost,#editpost {
	table-layout:fixed
}
.mainbox ins {
	display:block;
	text-align:center;
	text-decoration:none;
	margin-bottom:1px;
	background:#F7F7F7;
	border-bottom:1px solid #DDDDDD;
	line-height:26px
}
ins.logininfo {
	background:#EEEDED;
	padding:2px 5px;
	line-height:22px;
	color:#666;
	text-align:left;
	border:none
}
.postinfo {
	color:#666;
	border-bottom:1px solid #DDDDDD;
	padding:0 5px;
	line-height:26px;
	height:26px;
	overflow:hidden
}
.postinfo strong,.postinfo em {
	float:right;
	line-height:26px !important;
	cursor:pointer;
	padding:0 3px;
	color:#069;
	font-weight:100!important;
}
.postinfo strong {
	margin-left:5px;
	color:#090;
	font-weight:bold
}
* html .postinfo strong {
	margin-top:-2px
}
.postinfo strong sup {
	font-weight:normal;
	margin-left:1px;
	color:#999
}
.postinfo a {
	color:#069
}
.postinfo label {
	color:#090;
	cursor:pointer
}
.postmessage {
	padding:10px;
	overflow-x:hidden
}
.postmessage *,.pmmessage *,.register * {
	line-height:normal
}
.defaultpost {
	height:auto !important;
	height:120px;
	min-height:120px !important
}
.postmessage h2 {
	}.t_msgfont,.t_msgfont td {
	font-size:14px;
	line-height:1.8em
}
.t_smallfont,.t_smallfont td {
	font-size:14px;
	line-height:1.6em
}
.t_bigfont,.t_bigfont td {
	font-size:14px;
	line-height:1.6em
}
.t_msgfont *,.t_smallfont *,.t_bigfont * {
	line-height:normal
}
.t_msgfont a,.t_smallfont a,.t_bigfont a {
	color:#069
}
.postratings {
	float:right
}
.signatures {
	overflow:hidden;
	height:expression(signature(this));
	max-height:100px;
	background:url(../images/sigline.gif) no-repeat 0 0;
	margin:10px;
	padding-top:20px;
	color:#666;
	line-height:1.6em
}
.signatures * {
	line-height:normal
}
.signatures strong {
	font-weight:bold
}
.postactions {
	border-top:1px solid #E8E8E8;
	background:#F7F7F7;
	line-height:30px;
	height:30px;
	padding:0 10px
}
.postactions strong {
	cursor:pointer
}
.postactions input {
	float:right;
	margin:5px 0 0 5px
}
.postactions p {
	float:right
}
.postmessage .box {
	border-width:0;
	margin:5px 0
}
.typeoption tbody th {
	width:100px
}
.typeoption tbody td,.typeoption tbody th {
	border-top:0px;
	border-bottom:1px dashed #E8E8E8
}
.postmessage .box tbody th,.postmessage .box tbody td {
	border-top-color:#E8E8E8
}
.postmessage fieldset li {
	color:#999;
	line-height:1.6em
}
.postmessage fieldset li cite,.postmessage fieldset li em {
	margin:auto 10px
}
.t_msgfont li,.t_bigfont li,.t_smallfont li,.faq li {
	margin-left:2em
}
.blockcode,.quote {
	font-size:12px;
	margin:10px 20px;
	border:solid #DDDDDD;
	border-width:4px 1px 1px;
	background:#FFF url("../images/portalbox_bg.gif");
	background-repeat:repeat-x;
	background-position:0 0;
	overflow:hidden
}
.blockcode h5,.quote h5 {
	border:1px solid;
	border-color:#FFF #FFF #DDDDDD #FFF;
	line-height:26px;
	padding-left:5px;
	color:#666
}
.blockcode code,.quote blockquote {
	margin:1em 1em 1em 3em;
	line-height:1.6em
}
.blockcode code {
	display:block;
	padding:5px
}
.blockcode .headactions {
	color:#666;
	font-size:12px;
	cursor:pointer;
	padding-top:5px
}
p.posttags {
	margin:2em 0em 0.5em 0em
}
p.posttags a,.footoperation span.posttags a {
	color:#F00;
	font-weight:bold
}
p.posttags .postkeywords a {
	color:#090
}
.postmessage strong {
	font-weight:bold
}
.postmessage em {
	color:#666
}
.postmessage span.t_tag {
	cursor:pointer;
	border-bottom:1px solid #F00;
	white-space:nowrap
}
.postauthor cite {
	font-weight:bold;
	display:block;
	border-bottom:1px solid #DDDDDD;
	height:21px;
	overflow:hidden;
	margin-bottom:5px
}
.postauthor cite label a {
	float:right;
	padding:3px
}
#postleave {
	overflow:hidden;
	font-size:14px;
}
#postleave form {
	overflow:hidden;
	height:100%;
	padding:10px 0;
	font-size:12px
}
#postleave form dl {
	float:left;
	margin:5px 10px
}
#postleave form dl dt {
	font-size:14px;
	float:left;
	clear:both;
	width:80px;
	text-align:right;
	line-height:30px
}
#postleave form dl dd {
	font-size:14px;
	float:left
}
input.commenttext,input.commenttxt {
	height:18px;
	line-height:18px
}
.authcode {
	border:1px #dddddd solid;
	cursor:pointer
}
